-- 基础信息
base_info = {
	group_id = 133314303
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 303001, gadget_id = 70500000, pos = { x = -729.080, y = -85.284, z = 4453.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 303002, gadget_id = 70500000, pos = { x = -726.110, y = -84.511, z = 4453.264 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 303003, gadget_id = 70500000, pos = { x = -725.338, y = -83.569, z = 4454.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 303004, gadget_id = 70500000, pos = { x = -737.284, y = -83.749, z = 4425.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 303005, gadget_id = 70500000, pos = { x = -738.057, y = -83.143, z = 4422.628 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 303006, gadget_id = 70500000, pos = { x = -761.938, y = -93.010, z = 4429.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 303007, gadget_id = 70500000, pos = { x = -767.724, y = -88.756, z = 4469.963 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 303008, gadget_id = 70500000, pos = { x = -671.452, y = -50.875, z = 4401.685 }, rot = { x = 14.894, y = 2.502, z = 18.970 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 303009, gadget_id = 70500000, pos = { x = -669.361, y = -53.414, z = 4413.459 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2045, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 303001, 303002, 303003, 303004, 303005, 303006, 303007, 303008, 303009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
